.table4 {

 border-left:#CCCCCC 1px solid;

 border-right:#CCCCCC 1px solid;

 border-top:#CCCCCC 1px solid;

 border-bottom:#CCCCCC 1px solid;  

}

.button1

{

	background-color:#0AB0CD;

	color:#FFFFFF;

	FONT-SIZE: 10px; 

	FONT-FAMILY: Verdana, Tahoma, Arial; 

	font-weight: bold;

}

.button2

{

	background-color:#1763AF;

	color:#FFFFFF;

	FONT-SIZE: 10px; 

	FONT-FAMILY: Verdana, Tahoma, Arial; 

	font-weight: bold;

}

.button3

{

	background-color:#07438D;

	color:#FFFFFF;

	FONT-SIZE: 9px;

	FONT-FAMILY: Verdana, Tahoma, Arial; 

	font-weight: bold;

	text-decoration:none;

	padding: 1px 1px 1px 1px;

	

}

td {

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:11px;

	color: #353535;

}

.cr {

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:11px;

	color: #FFFFFF;

}

.whttext

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:10px;

	color: #FFFFFF;

	text-decoration:none;

}



.bluetext

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:11px;

	color: #0077CC;

	text-decoration:none;

}

.blocktitle

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-weight:bold;

	font-size:11px;

	color: #FFFFFF;

}

.grayline

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:11px;

	color: #C5C5C5;

}

.menu

{

	font-family: Tahoma;

	font-size:11px;

	font-weight:bold;

	color: #000000;

	text-decoration:none;

}

.menu:hover

{

	color: #FF0005;

	text-decoration:underline;

}

.more

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:11px;

	color: #07438C;

	text-decoration:underline;

}

.more:hover

{

	background-color: #F5F5F5;

	color: #C10404;

}

.gray

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:11px;

	color: #C2C1C1;

}

.txt

{

	font-family: Tahoma;

	font-size:11px;

	color: #2C2C2C;

}

.txt:hover

{

	color: #C20908;

	text-decoration:none;

}

.smalltxt

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:11px;

	color: #393939;

}

.langlink

{

	font-family: Tahoma;

	font-size:10px;

	font-weight:bold;

	color:#549300;

	background-color: #FFFFFF;

	padding:2,3,2,3;

	text-decoration: underline;

}

.langlink:hover

{

	color: #2F2F2F;	

	text-decoration: none;

}

.nav

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:10px;

	background-color: #FFFFFF;

	color:#C10404;

	text-decoration: underline;

}

.nav:hover

{

	color:#003399;

	text-decoration: none;

}

.title1

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-weight:bold;

	font-size:10px;

	color: #07438C;

}



.title

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight:bold;

	color: #3E3E3E;

	text-decoration: none;

}

.ctitle

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight:bold;

	color: #045ABC;

	text-decoration: none;

}

.title55 {

	font-family: Times New Roman, Times, serif;

	font-size: 16px;

	font-weight:bold;

	color: #045ABC;

	text-decoration: none;

}

.submenu

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	color:#f24b01;

	text-decoration: none;

}

.submenu:hover

{

	color:#FF0005;

	text-decoration: underline;

}

.subsubmenu

{

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:10px;

	background-color: #FFFFFF;

	color:#004fe0;

	text-decoration: underline;

}

.subsubmenu:hover

{

	color:#FF0005;

	text-decoration: none;

}

.clink {

	font-family: tahoma, verdana;

	font-size: 11px;

	color: #C70002;

	text-decoration: underline;

}

.clink:hover {

	text-decoration: none;

}



.cbold {

	font-family: tahoma, verdana;

	font-size: 11px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

}

.myhide { display:none; }

.it2016days {
	color: #0052db;
	text-align: center;
	line-height: 20px;
	padding: 5px 5px;
	min-height: 30px;
	font-size: 14px;
	font-family: sans-serif;
	font-weight: bold;
}

.it2016tabletitle {
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #000;
	background-color: #e0ecff;
	height: 30px;
	padding: 10px;
}

#it2016table {	
	border-collapse: collapse;
	border: 1px solid #cecece;
}

#it2016table td {
	border: 1px solid #cecece;
	padding: 10px;
}